Subject: 13/9 TVE-1 23:15 Abre los ojos
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:36:46 +0200

A falta de ir a ver una película tan atractiva en principio como &quot;Los 
otros&quot;, recuerda uno la desigual impresión que dejó esta segunda película 
de Amenábar, odiada y admirada. La primera parte es admirable, tensa, 
romántica (en el mejor sentido de la palabra), turbia, hipnotizante. 
Después,  cuando Amenábar quiere explicar con detalle todos los flecos del 
argumento aburre muchísimo.  Tendría que aprender de su idolatrado 
Hitchcock, pasaba más por encima de los detalles y el interés nunca decaía.